Subject: Re: ADSM Ship survived !!
From: "Ghanekar, Prasanna" <[email-masked]>
To: [email-masked]
Date: Thu, 15 Mar 2001 15:56:10 -0500

Shekhar,
You are absolutely correct But I'm in desperate need of Vitamin M. If you
can take care of it then I'm all for it.

Prasanna

-----Original Message-----
From: Shekhar Dhotre [mailto:[email-masked]]
Sent: Thursday, March 15, 2001 3:27 PM
To: [email-masked]
Subject: Re: ADSM Ship survived !!

Prassana ,
Don't you think this is not time to reinstall adsm , and you should be at
TSM
4.1.x.x   :-)

Regards

Shekhar Dhotre .
Sr. Sys Admin
Bayer Corporation (Diag Division )
MA-02052.

"Ghanekar, Prasanna" <[email-masked]>@VM.MARIST.EDU> on
03/15/2001
03:04:37 PM

Please respond to "ADSM: Dist Stor Manager" <[email-masked]>

Sent by:  "ADSM: Dist Stor Manager" <[email-masked]>

To:   [email-masked]
cc:

Subject:  ADSM Ship survived !!

Everyone,

Thank you so much for Helping me get the ADSM server back to life. I had to
re-install the server with v 3.1.2.90. Everything runs OK except the central
scheduler which is configured to run as a service. After a while, it gives
me Dr. Watson error and stops, server continues to work.

But, this will stop me from doing any client schedules. Is this PTF stable ?
Does anyone have one of the older ptf's i.e. v3.1.2.40 / 50, Please let me
know.

Once again, I thank you for your kind attention to my problem and before I
end, I would like to thank my best friend and ADSM Guru, Rajesh Oak from San
Jose for his continued 24 x 7 offsite support.

Regards,

Prasanna
Prasanna Ghanekar
 <<...OLE_Obj...>>
EDS Pontiac East
2100 S Opdyke Rd
MI 48341
*: (248) 972-4547